﻿@font-face {
    font-family: 'Roboto Condensed';
    src: url('../../fonts/RobotoCondensed-Italic.woff2') format('woff2'), url('../../fonts/RobotoCondensed-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('../../fonts/RobotoCondensed-Light.woff2') format('woff2'), url('../../fonts/RobotoCondensed-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('../../fonts/RobotoCondensed-Bold.woff2') format('woff2'), url('../../fonts/RobotoCondensed-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('../../fonts/RobotoCondensed-BoldItalic.woff2') format('woff2'), url('../../fonts/RobotoCondensed-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('../../fonts/RobotoCondensed-LightItalic.woff2') format('woff2'), url('../../fonts/RobotoCondensed-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('../../fonts/RobotoCondensed-Regular.woff2') format('woff2'), url('../../fonts/RobotoCondensed-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../../fonts/Inter-Regular.woff2') format('woff2'), url('../../fonts/Inter-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../../fonts/Inter-Thin.woff2') format('woff2'), url('../../fonts/Inter-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../../fonts/Inter-Bold.woff2') format('woff2'), url('../../fonts/Inter-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../../fonts/Inter-SemiBold.woff2') format('woff2'), url('../../fonts/Inter-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../../fonts/Inter-ExtraBold.woff2') format('woff2'), url('../../fonts/Inter-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../../fonts/Inter-ExtraLight.woff2') format('woff2'), url('../../fonts/Inter-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../../fonts/Inter-Medium.woff2') format('woff2'), url('../../fonts/Inter-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../../fonts/Inter-Light.woff2') format('woff2'), url('../../fonts/Inter-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../../fonts/Inter-Black.woff2') format('woff2'), url('../../fonts/Inter-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../../fonts/Inter-Regular.woff2') format('woff2'), url('../../fonts/Inter-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/*Work Sans*/
@font-face {
    font-family: 'Work Sans';
    src: url('../../fonts/WorkSans-BlackItalic.woff2') format('woff2'), url('../../fonts/WorkSans-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../../fonts/WorkSans-Bold.woff2') format('woff2'), url('../../fonts/WorkSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../../fonts/WorkSans-Black.woff2') format('woff2'), url('../../fonts/WorkSans-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../../fonts/WorkSans-ExtraBold.woff2') format('woff2'), url('../../fonts/WorkSans-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../../fonts/WorkSans-ExtraBoldItalic.woff2') format('woff2'), url('../../fonts/WorkSans-ExtraBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../../fonts/WorkSans-BoldItalic.woff2') format('woff2'), url('../../fonts/WorkSans-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../../fonts/WorkSans-ExtraLightItalic.woff2') format('woff2'), url('../../fonts/WorkSans-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../../fonts/WorkSans-Italic.woff2') format('woff2'), url('../../fonts/WorkSans-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../../fonts/WorkSans-ExtraLight.woff2') format('woff2'), url('../../fonts/WorkSans-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../../fonts/WorkSans-Light.woff2') format('woff2'), url('../../fonts/WorkSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../../fonts/WorkSans-MediumItalic.woff2') format('woff2'), url('../../fonts/WorkSans-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../../fonts/WorkSans-LightItalic.woff2') format('woff2'), url('../../fonts/WorkSans-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../../fonts/WorkSans-Medium.woff2') format('woff2'), url('../../fonts/WorkSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../../fonts/WorkSans-SemiBold.woff2') format('woff2'), url('../../fonts/WorkSans-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../../fonts/WorkSans-Regular.woff2') format('woff2'), url('../../fonts/WorkSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../../fonts/WorkSans-Thin.woff2') format('woff2'), url('../../fonts/WorkSans-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../../fonts/WorkSans-ThinItalic.woff2') format('woff2'), url('../../fonts/WorkSans-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../../fonts/WorkSans-SemiBoldItalic.woff2') format('woff2'), url('../../fonts/WorkSans-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}


/*Manrope*/

@font-face {
    font-family: 'Manrope';
    src: url('../../fonts/Manrope-Bold.woff2') format('woff2'), url('../../fonts/Manrope-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Manrope';
    src: url('../../fonts/Manrope-ExtraBold.woff2') format('woff2'), url('../../fonts/Manrope-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Manrope';
    src: url('../../fonts/Manrope-ExtraLight.woff2') format('woff2'), url('../../fonts/Manrope-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Manrope';
    src: url('../../fonts/Manrope-Light.woff2') format('woff2'), url('../../fonts/Manrope-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Manrope';
    src: url('../../fonts/Manrope-Medium.woff2') format('woff2'), url('../../fonts/Manrope-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Manrope';
    src: url('../../fonts/Manrope-Regular.woff2') format('woff2'), url('../../fonts/Manrope-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Manrope';
    src: url('../../fonts/Manrope-SemiBold.woff2') format('woff2'), url('../../fonts/Manrope-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
